
Grupo 3 - Feature #76

Elaboracion avance de informe 2

09/14/2017 10:15 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: Normal Due date: 10/22/2017

Assignee: Gabriel Martinez % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Se agregan los avances, para el informe 2

History

#1 - 09/14/2017 10:16 AM - Jorge Fernandez

- Subject changed from Elaboracion avance informe 2 to Elaboracion avance de informe 2

#2 - 10/03/2017 08:30 AM - Jorge Fernandez

- % Done changed from 0 to 20

- Estimated time set to 4.00

#3 - 10/10/2017 08:19 AM - Jorge Fernandez

- % Done changed from 20 to 40

#4 - 10/18/2017 07:31 PM - Anonymous

- Due date changed from 10/05/2017 to 10/22/2017

#5 - 10/18/2017 07:32 PM - Anonymous

- % Done changed from 40 to 20

#6 - 10/21/2017 05:13 PM - Gabriel Martinez

- % Done changed from 20 to 80

#7 - 10/22/2017 06:36 PM - Gabriel Martinez

- % Done changed from 80 to 100
